Bug 488475 - Enable EL-4 branch of gsm
Enable EL-4 branch of gsm
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: gsm (Show other bugs)
el4
All Linux
low Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-04 10:03 EST by Peter Lemenkov
Modified: 2009-03-21 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-21 19:25:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2009-03-04 10:03:01 EST
Description of problem:
Recent rtpproxy requires gsm for its new features, however there is no gsm for EL-4 yet.
Comment 1 Dominik 'Rathann' Mierzejewski 2009-03-06 13:47:54 EST
CVS branch requested.
Comment 2 Dominik 'Rathann' Mierzejewski 2009-03-21 19:25:14 EDT
Build succeeded: http://buildsys.fedoraproject.org/build-status/job.psp?uid=1786

Note You need to log in before you can comment on or make changes to this bug.